# $reguser.match

Returns an entry in the registered user database

Syntax

    $reguser.match(<user_mask>)

Description
Returns the name of the first entry matching <user_mask> in the registered user database. The <user_mask> has the common irc mask format but can't contain wildcards.
See also
Registered users database interface, Registered users database, [cmd]reguser.add[cmd], reguser.remove, reguser.addmask, $reguser.list, $reguser.exactMatch

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Sun Mar 12 16:19:48 2006